@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');

.dark {
  color: #333 !important;
}
.light {
  color: #666 !important;
}
.accent {
  color: #428bca !important;
}
@media (min-width: 550px) {
  .small-screens-only {
    display: none;
  }
}
.large-screens-only {
  display: none;
}
@media (min-width: 550px) {
  .large-screens-only {
    display: initial;
  }
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
a,
a:focus,
a:active {
  text-decoration: none;
}
html {
  height: 100%;
  font-size: 14px;
}
body {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  width: 100%;
  min-height: 100%;
  font-weight: 300;
  letter-spacing: -0.06em;
 /*font-family: 'Noto Serif KR',  serif;  */
  /*font-family: "Nanum Myeongjo", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "DejaVu Sans", sans-serif; */
  /*font-family: 'Nanum Myeongjo', serif; */
    font-family: 'Noto Sans KR', sans-serif;
  
-webkit-font-smoothing: antialiased; 
color: #666; 
  line-height: 1.7;
  text-rendering: auto !important;
}
@media (min-width: 600px) {
  body {
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
  }
  .non-narrow.zero-top-spacing {
    padding-top: 0 !important;
  }
}
section {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  width: 100%;
}
.container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  width: 100%;
}
.container .content {
  width: 100%;
}
@media (min-width: 600px) {
  section {
    padding: 0 16px;
    margin-left: 100px;
    margin-right: 100px;
    max-width: 700px;
  }
}
section.header {
  -webkit-order: 0;
  -moz-order: 0;
  -ms-order: 0;
  order: 0;
}
section.icons {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-order: 1;
  order: 1;
}
section.main {
  -webkit-order: 2;
  -moz-order: 2;
  -ms-order: 2;
  order: 2;
}
@media (min-width: 600px) {
  section.header {
    -webkit-order: 0;
    -moz-order: 0;
    -ms-order: 0;
    order: 0;
  }
  section.icons {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
  }
  section.main {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    order: 1;
  }
}
section.header {
  background-color: #f7f7f7;
}
section.header .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
section.header .content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
section.header .avatar {
  border-radius: 50%;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
  max-width: 50px;
}
section.header .name {
  font-size: 20px;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  color: #555;
}
section.header h3.self-intro {
  font-size: 1em;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  color: #333;
  font-weight: 400;
  color: #555;
  margin-bottom: 1rem;
}
section.header nav {
  font-size: 14px;
  margin-bottom: 16px;
  text-transform: uppercase;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
}
section.header nav ul {
  list-style: none;
  text-align: center;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: -ms-inline-flex;
  display: inline-flex;
}
section.header nav ul li {
  margin-left: 6px;
  margin-right: 6px;
}
section.header nav ul li:first-child {
  margin-left: 0;
}
section.header nav ul li:last-child {
  margin-right: 0;
}
section.header nav ul a {
  color: #555;
  font-weight: 500;
  -webkit-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
section.header nav ul a:hover {
  color: #111;
}
@media (min-width: 600px) {
  section.header {
    background-color: transparent;
  }
  section.header .container {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
  }
  section.header .content {
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  section.header .name {
    color: #333;
  }
  section.header nav {
    font-size: 14px;
    margin-bottom: 0;
  }
  section.header nav ul {
    text-align: left;
  }
  section.header nav ul a {
    color: #666;
  }
  section.header nav ul a:hover {
    color: #333;
  }
}
section.icons {
  background-color: #f7f7f7;
}
section.icons .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
section.icons .content {
  width: auto;
}
section.icons .content a {
  margin-left: 6px;
  margin-right: 6px;
  opacity: 0.6;
  -webkit-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
section.icons .content a:first-child {
  margin-left: 0;
}
section.icons .content a:last-child {
  margin-right: 0;
}
section.icons .content a:hover {
  opacity: 0.8;
}
section.icons .content a .icon {
  width: 16px;
  height: 16px;
}
section.icons .content a .flag {
  border-radius: 50%;
}
@media (min-width: 600px) {
  section.icons {
    background-color: transparent;
  }
  section.icons .container {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
  }
  section.icons .content a {
    margin-left: 3px;
    margin-right: 3px;
  }
}
section.main .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
}
section.main .content {
  color: #111;
  font-size: 16px;
}
section.main .content .title-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
section.main .content .title-container .initials {
  display: none;
  font-size: 18px;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  color: #666;
}
section.main .content .title-container .initials a {
  color: #666;
  -webkit-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
section.main .content .title-container .initials a:hover {
  color: #333;
}
section.main .content .page-heading {
  font-size: 18px;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 16px;
}
section.main .content .front-matter .page-heading {
  margin-bottom: 0;
}
section.main .content .front-matter .meta {
  color: #666;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  margin-bottom: 32px;
}
section.main .content .front-matter .date,
section.main .content .front-matter .word-count,
section.main .content .front-matter .reading-time .middot {
  display: none2;
}
section.main .content .front-matter .middot {
  font-size: 6px;
  margin: 0 6px;
  display: inline;
  vertical-align: middle;
}
section.main .content .front-matter .middot:before {
  content: "•";
}
@media (min-width: 600px) {
  section.main .content .front-matter .date,
  section.main .content .front-matter .word-count,
  section.main .content .front-matter .reading-time .middot {
    display: initial;
  }
  section.main .content .title-container .initials {
    display: none;
  }
}
section.main .container.f04 {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
section.main .container.f04 .content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
section.main .container.f04 .content .num {
  margin: 30px 0px 30px 0;
  font-weight: 200;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  font-size: 50px;
}
section.main .container.f04 .content .detail {
  margin-bottom: 40px;
}
@media (min-width: 600px) {
  section.main .container.f04 {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
  }
  section.main .container.f04 .content {
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  section.main .container.f04 .content .num {
    margin: 0 0 10px 0;
    font-size: 32px;
  }
  section.main .container.f04 .content .detail {
    margin-bottom: 30px;
  }
}
section.main .container .content .post-item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: list-item;
  list-style: disc inside;
}
section.main .container .content .post-item .meta {
  color: #666;
  display: none;
  min-width: 100px;
  text-align: right;
  margin-right: 16px;
}
section.main .container .content .no-bullet {
  color: transparent;
  font-style: oblique;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
section.main .container .content .no-bullet .date {
  font-size: 18px;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  color: #333;
  color: #666 !important;
  font-style: normal;
}
section {
  padding: 0 5px;
}
section.header {
  padding-top: 32px;
  padding-bottom: 16px;
}
section.icons {
  padding-top: 0;
  padding-bottom: 32px;
}
section.main {
  padding-top: 32px;
  padding-bottom: 32px;
}
@media (min-width: 600px) {
  .container {
    margin: 0 30px;
  }
  section.header {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  section.icons {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  section.main {
    padding-top: 0;
    /*padding-bottom: 0;*/
    padding-bottom: 80px;
  }
  section.main .container .content .post-item {
    display: flex;
    list-style: none;
  }
  section.main .container .content .post-item .meta {
    display: block;
  }
  section.main.post {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
a {
  /*color: #428bca;*/
  -webkit-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  transition: color 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
a:hover {
  color: #2a6496;
}
img {
  max-width: 100%;
}
img.profile {
  min-width: 100%;
}
@media (min-width: 600px) {
  img.profile {
    min-width: 300px;
    max-width: 300px !important;
  }
}
.page-heading a {
  color: #333;
}
section.main .content .markdown h1,
section.main .content .markdown h2,
section.main .content .markdown h3,
section.main .content .markdown h4,
section.main .content .markdown h5,
section.main .content .markdown h6 {
  font-size: 18px;
  font-family: 'Raleway', 'Helvetica Neue', 'Arial', sans-serif;
  letter-spacing: -0.005rem;
  font-weight: 700;
  color: #333;
  text-transform: none;

}
section.main .content .markdown h1 {
  font-size: 1.7rem;
  margin-bottom: 2rem;
}
section.main .content .markdown h2 {
  font-size: 1.4rem;
  margin-bottom: .7rem;
     
}
section.main .content .markdown h3 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  color : #0059abcf;
  margin-top: 2.5rem;
}

section.main .content .markdown h4,
section.main .content .markdown h5,
section.main .content .markdown h6 {
  font-size: 1.1rem;
  margin-bottom: 1rem;
  letter-spacing: none;
}
section.main .content .markdown code,
section.main .content .markdown pre {
  font-family: 'Ubuntu Mono', 'Menlo', monospace;
  font-size: 1rem;
  background-color: #f7f7f7;
}
section.main .content .markdown code {
  /* enclosed by single backtick (`) */
  padding: .15em .5em;
  border-radius: 2px;
}
section.main .content .markdown pre {
  /* Hugo specific: consider using the 'highlight' shortcode */
  display: block;
  margin-top: 1rem;
  margin-bottom: 2rem;
  padding: 1rem;
  line-height: 1.5em;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
}
section.main .content .markdown pre code {
  /* enclosed by 3 backticks (```) */
  padding: 0;
  font-size: 1rem;
}
section.main .content .markdown a code {
  color: #428bca !important;
}
section.main .content .markdown a code:hover {
  text-decoration: underline;
}
section.main .content .markdown p {
  /* Invoked by line break 
  font-size: 1rem;*/
  margin-top: 0;
  margin-bottom: 1.5em;
}
section.main .content .markdown ul,
section.main .content .markdown ol,
section.main .content .markdown dl {
  /*margin-top: 1rem;  목록 들여쓰기에서 줄이 벌어져서*/
  margin-bottom: 2rem;
}
section.main .content .markdown dt {
  font-weight: bold;
}
section.main .content .markdown dd {
  margin-bottom: .5rem;
}
section.main .content .markdown ul {
  margin-bottom: 1.25rem;
}
section.main .content .markdown ul li {
  list-style-type: disc;
}
section.main .content .markdown ol li {
  list-style-type: decimal;
}
section.main .content .markdown li {
  list-style-position: outside;
  margin-left: 1em;
}
section.main .content .markdown em {
  font-style: italic;
}
section.main .content .markdown strong {
  font-weight: 600;
}
section.main .content .markdown hr {
  position: relative;
  margin: 1.75rem 0;
  border: 0;
  border-top: 1px solid #808080;
  border-top: 1px solid #999999;
}
section.main .content .markdown abbr {
  font-size: 0.85rem;
  font-weight: bold;
  color: #666666;
  text-transform: uppercase;
}
section.main .content .markdown abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #808080;
}
section.main .content .markdown blockquote {
  /*padding: .5rem 1rem;
  margin: .8rem 0;
  color: #7a7a7a;
  border-left: .25rem solid #e5e5e5;
*/

     font-family : Arial;
       color: #555555;
padding: .5rem .7rem;
    margin: .8rem 0;
    color: #7a7a7a;
      line-height:1.6;
  border-left: .25rem solid #e5e5e5;
 

}
section.main .content .markdown blockquote p:last-child {
  margin-bottom: 0;
}
@media (min-width: 550px) {
  section.main .content .markdown blockquote {
    /*padding-right: 2rem;
    padding-left: 1.25rem; SH 비기싷어서

 
  color: #555555;
  padding:.5em 20px .5em 30px;
  border-left:2px solid #8d908f ;
  line-height:1.6;
  position: relative;*/
    color: #555555;
    font-style: italic;
  font-family : Arial;
  padding: .1em 20px .1em 15px;
  border-left: .4rem solid #c3c1c1 ;
  line-height:1.6;
  position: relative;
 

  }
/* 따옴표 보여주기
    blockquote::before1{
  font-family:Arial;
  content: "\201C";
  color:#dbddde;
  font-size:4em;
  position: absolute;
  left: 5px;
  top:-20px;
} */

}
section.main .content .markdown img {
  /*margin: 1.0rem 0;
  max-width: 100%; */
}
/* SH  Mobile에서 이미지 최대화 */
@media (max-width: 800px) {
  img.figure-img, .markdown img{ 
    position : relative;
    left:50%;
    right : 50%;
    margin-left : -50vw;
    margin-right: -50vw;
    max-width : 100vw;
    width : 100vw;
   margin-bottom : 1.8rem;
   }

   img.figure-img {
    margin-bottom : 0rem;
   }

 }
   img.figure-img {
    margin-bottom : 0rem;
   }
   
section.main .content .markdown table {
  margin-bottom: 1rem;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-collapse: collapse;
}
section.main .content .markdown td,
section.main .content .markdown th {
  padding: .25rem .5rem;
  border: 1px solid #e5e5e5;
}
section.main .content .markdown tbody tr:nth-child(odd) td,
section.main .content .markdown tbody tr:nth-child(odd) th {
  background-color: #f7f7f7;
}

/*SH Added */
section.main .content .markdown img+em {
    font-style: normal;
    margin-top : 0rem;
      color: #777;
      font-size: 14px;
      line-height: 19px;
      font-weight: 400;
}
a:link {
  color: #333;
    text-decoration: none;
    border-width: 0;
    border-style: none;
}

a:visited {
    color: #333;
    text-decoration: none;
    border: 0;
    border-width: 0;
    border-style: none;
}

  a:hover {
      color: #999;
      text-decoration: none;
      border: 0;
      border-width: 0;
      border-style: none;
  }
 
 .markdown a:link {
    color: #303030;
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-style: none none dashed none;
    border-color: #c0c0c0;
}

.markdown a:visited {
    color: #303030;
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-style: none none solid none;
    border-color: #c0c0c0;
}

.book_square {
    overflow:hidden;
    width: 285px;
    height : 205px;
    object-fit: cover;
    /*border-radius: 2%;*/
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
}
.gallery_square {
    overflow:hidden;
    width: 200px;
    height: 200px;
    filter:opacity(1);
    object-fit: cover;
    border-radius: 2%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
}

.gallery_square:hover {
  filter: none;
}

 
.content .see-more {
  font-style: italic;
  float: right;
  font-size: 0.9em;
  margin-top: 2em;
  color: #313537;
}

.posts {
  margin-bottom: 2em;
}

div.footer .container .copyright {
  flex-grow: 0.5;
  text-align: start;
}



div.footer .container {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  flex-direction: column-reverse;
  width: 100%;
  text-align: center;
}
div.footer .container a {
  font-size: 14px;
  margin-left: 6px;
  margin-right: 6px;
  opacity: 0.6;
  -webkit-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -moz-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -ms-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
  -o-transition: opacity 0.1s cubic-bezier(0.47, 0, 0.75, 0.72);
}
div.footer .container a:first-child {
  margin-left: 0;
}
div.footer .container a:last-child {
  margin-right: 0;
}
div.footer .container a:hover {
  opacity: 0.8;
}
div.footer .container a .icon {
  width: 16px;
  height: 16px;
}
div.footer .container .copyright {
  flex-grow: 0.5;
  text-align: start;
}
div.footer .container .icons {
  flex-grow: 0.5;
  text-align: end;
}


figure {
  margin : 0 0 15px 0;
}

figure figcaption {
    font-size: 13px;
    color: #5c5c5c;
    word-break: break-word;
    min-height: 20px;
    caption-side: bottom;
    text-align: center;
}

footer#copyright_s{
    font-size: 1.0rem;
    font-weight: 300;
    color: #949494;
 
}